Tankknight
Downloads: 251
Posts: 60
Smile Score: +34
About Me
I am a MacUpdate Desktop user
Gender: Male


Visit Stats
Last Visit: Today
Member Since: 16 Sep 2012
Profile Views: 2,273

Website
http://tankknight.com
Tankknight's Posts
Average Rating from Tankknight:
(7)

sort: smiles | time
burypromote
Tankknight commented on 09 Jul 2011
This is for Intel Macs and not PPC Macs. Go to Dev site and actually lists v2.2.6b1 for Intel 20110630, v2.2.5 for Intel 20110204 and v2.2.4 for PPC 20100527.
Sometimes it really bites to have a PPC G5.
[Version 2.2.5]



burypromote
Tankknight commented on 30 May 2010
Download link does not work
[Version 1.1.0-rc]



burypromote
+3
Tankknight commented on 05 May 2010
I used to switch back and forth between Typinator and TextExpander ... I liked both and couldn't settle, but then PPC support was dropped for the latest upgrade of TextExpander so I dropped TextExpander. I know many software developers are dropping PPC support, starting with Apple, but I don't have the extra money for an Intel and my G5 is still an awesome machine.
Even though its not much of a features bump, I still went for the Typinator upgrade. It's a great product when your lazy like me and you can use short letter sequences so typing is drastically less.
[Version 4.0]



burypromote
Tankknight commented on 30 Apr 2010
On my G5 PPC Mac GarageBuy 164 works very well, but when I try any of version 2 it will not work. I get the error: Validation of the authentication token in API request failed.
I asked for help on the devs site, but they haven't replied. Its free and version 164 still works so I'll move on when 164 stops working.
[Version 2.0.1]



burypromote
Tankknight commented on 20 Apr 2010
When I click the download button I get sent to a gray page with a pop up stating 'suspected malware ...'
Not funny!
MU could you look into this?
[Version 1.21]



burypromote
Tankknight commented on 17 Apr 2010
This download of Version 2.3 is for Intel only Macs. The devs site has the latest as v2.21 which does work on PPC Mac, but not 10.5.
Bummer as I used to love this and I'm not ready to give up my PPC G5 yet.
[Version 2.3]


1 Reply

burypromote
+1

+34
Tankknight replied on 17 Apr 2010
Thanx NEGRITUDE!! I really appreciate help/support.
Thanx GODZFIRE ... I love this saver back on my screens.
burypromote
+2
Tankknight tipped on 09 Apr 2010
I bought this awhile back and love to use it though I don't use it a lot ... More hobby-ish. I've been using v385 not realizing an update was available until this version 3104. MU needs to update the requirements as version 390 on only work on Intel Macs ... I am still using a PPC G5.
[Version 3.10.4]



burypromote
Tankknight commented on 17 Dec 2009
This latest update will not update the version I have so I sent a request to the dev for help. The dev answered me back that it works fine for him and that I should check to make sure I have a complete download. My Mac is a PPC so I suspect that this updater is tweaked too much for the Intel Macs. The previous version still works great and while it is older software it still a lot of fun.
[Version 2.0.7.2]



burypromote
+1
Tankknight commented on 12 Nov 2009
Ouch, this version will not even launch and while the last version will work I often have to relaunch it a couple time of day as the alarms draw will go blank so I can't add, delete or edit alarms. Switching back to previous version.
[Version 4.0.21]



burypromote
Tankknight commented on 09 Nov 2009
It installed fine, but then told me that I cannot use the prefpane as it does not work on PPC (I have a G5).
[Version 1.9.5]



There are currently no troubleshooting comments by this member.

Displaying 1-10 of 43
1 2 3 4 5 >
Please login or create a new
MacUpdate Member account
to use this feature


- -